lib64gtkspell0-2.0.16-1pclos2014.x86_64.rpm


Advertisement

Description

lib64gtkspell0 - Spell-checking addon for GTK's TextView widget

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64gtkspell0
Package version 2.0.16
Package release 1pclos2014
Package architecture x86_64
Package type rpm
Installed size 26.62 KB
Download size 26.62 KB
Official Mirror ftp.nluug.nl
GtkSpell provides MSWord/MacOSX-style highlighting of misspelled words in a
GtkTextView widget.  Right-clicking a misspelled word pops up a menu of
suggested replacements.

Alternatives

Package Version Architecture Repository
lib64gtkspell0 - - -

Requires

Name Value
gtkspell >= 2.0.16
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libenchant.so.1()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgtk-x11-2.0.so.0()(64bit) -
libpthread.so.0()(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rtld(GNU_HASH) -

Provides

Name Value
lib64gtkspell0 = 2.0.16-1pclos2014
lib64gtkspell0(x86-64) = 2.0.16-1pclos2014
libgtkspell.so.0()(64bit) -

Download

Type URL
Binary Package lib64gtkspell0-2.0.16-1pclos2014.x86_64.rpm
Source Package gtkspell-2.0.16-1pclos2014.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64gtkspell0 rpm package:
    # apt-get install lib64gtkspell0

See Also

Package Description
lib64gtkspell3-devel-3.0.7-1pclos2016.x86_64.rpm Development files for gtkspell3
lib64gtkspell3_3_0-3.0.7-1pclos2016.x86_64.rpm Libraries for gtkspell3
lib64gtkxmhtml1-1.4.2-19pclos2011.x86_64.rpm Libraries for gtkxmHTML
lib64gtop2.0-devel-2.34.2-1pclos2017.x86_64.rpm Development files for libgtop
lib64gtop2.0_10-2.34.2-1pclos2017.x86_64.rpm The LibGTop library
lib64gudev1.0-devel-168-6pclos2011.x86_64.rpm Header files for adding libudev support to applications that use glib
lib64gudev1.0_0-168-6pclos2011.x86_64.rpm Libraries for adding libudev support to applications that use glib
lib64guess-devel-1.0-1pclos2011.x86_64.rpm A high-speed character set detection library
lib64guess-devel-1.2-2pclos2014.x86_64.rpm A high-speed character set detection library
lib64guess1-1.0-1pclos2011.x86_64.rpm A high-speed character set detection library
lib64guess1-1.2-2pclos2014.x86_64.rpm A high-speed character set detection library
lib64guichan0-0.8.2-2pclos2013.x86_64.rpm Small efficient C++ GUI library designed for games
lib64guichan0-devel-0.8.2-2pclos2013.x86_64.rpm Development files for lib64guichan0
lib64guile1.8-devel-1.8.8-6pclos2015.x86_64.rpm Development headers and static library for libguile
lib64guile17-1.8.8-6pclos2015.x86_64.rpm Libraries for Guile 1.8.8
Advertisement
Advertisement